Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 380677 - sys-apps/portage-2.1.10.11 stable request
Summary: sys-apps/portage-2.1.10.11 stable request
Status: RESOLVED FIXED
Alias: None
Product: Portage Development
Classification: Unclassified
Component: Conceptual/Abstract Ideas (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Portage team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 373933
  Show dependency tree
 
Reported: 2011-08-25 19:43 UTC by Zac Medico
Modified: 2011-10-03 18:14 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zac Medico gentoo-dev 2011-08-25 19:43:58 UTC
Please stabilize sys-apps/portage-2.1.10.11 (bug 373933 tracks bugs fixed since 2.1.10.3).
Comment 1 Elijah "Armageddon" El Lazkani (amd64 AT) 2011-08-25 20:23:25 UTC
amd64: seems to work fine.
Comment 2 David Abbott gentoo-dev 2011-08-25 21:22:30 UTC
Tested on x86, all good here ...
Comment 3 Agostino Sarubbo gentoo-dev 2011-08-26 09:38:35 UTC
passed tests, amd64 ok
Comment 4 Markos Chandras (RETIRED) gentoo-dev 2011-08-26 14:29:10 UTC
amd64 done. Thanks Elijah and Agostino
Comment 5 Raúl Porcel (RETIRED) gentoo-dev 2011-08-27 11:28:47 UTC
alpha/arm/ia64/m68k/s390/sh/sparc/x86 stable
Comment 6 Jeroen Roovers gentoo-dev 2011-08-27 19:23:57 UTC
Stable for HPPA.
Comment 7 Joe Jezak (RETIRED) gentoo-dev 2011-10-03 18:14:20 UTC
Marked ppc/ppc64 stable. Closing since we're the last arches.